<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Bai tap JS 5 bai1</title>
    <style>
      p {
        display: block;
        margin: 10px 15px 10px 15px;
      }
      button {
        margin-top: 50px;
      }
      input {
        display: inline-block;
        margin-left: 20px;
        margin-right: 0px;

        padding: 5px;
      }
    </style>
  </head>
  <body>
    
    <h1>Bài 1: Quản lý tuyển sinh</h1>
    <p>Nhập điểm chuẩn:</p>
    <!-- tạo các thẻ input để người dùng nhập số, có sử dụng onsubmit và onclick để xác thực giá trị người dùng nhập vào -->
    <form class="xac_nhan">
      <input type="number"   id="diem_chuan" />
      <p>Nhập điểm môn thứ nhất</p>
      <input type="number"  id="diem_mon_1" />
      <p>Nhập điểm môn thứ hai</p>
      <input type="number"  id="diem_mon_2" />
      <p>Nhập điểm môn thứ ba</p>
      <input type="number"  id="diem_mon_3" />
      <p>Khu vực ưu tiên:</p>
      <label for="khu_vuc_A">Khu Vực A </label
      ><input
        type="checkbox"
        placeholder=""
        id="khu_vuc_A"
        value="2"
        name="khuVuc"
      />
      <label for="khu_vuc_B"
        >Khu Vực B
        <input
          type="checkbox"
          placeholder=""
          id="khu_vuc_B"
          value="1"
          name="khuVuc"
      /></label>
      <label for="khu_vuc_C"
        >Khu Vực C
        <input
          type="checkbox"
          placeholder=""
          id="khu_vuc_C"
          value="0.5"
          name="khuVuc"
      /></label>
      <label for="khu_vuc_C"
        >Không ưu tiên
        <input
          type="checkbox"
          placeholder=""
          id="khu_vuc_D"
          value="0"
          name="khuVuc"
      /></label>
      <p>Đối tượng ưu tiên số:</p>
      <label for="doi_tuong_1">Số 1 </label
      ><input
        type="checkbox"
        placeholder=""
        id="doi_tuong_1"
        value="2.5"
        name="doi_tuong"
      />
      <label for="doi_tuong_2">Số 2 </label
      ><input
        type="checkbox"
        placeholder=""
        id="doi_tuong_2"
        value="1.5"
        name="doi_tuong"
      />
      <label for="doi_tuong_3">Số 3 </label
      ><input
        type="checkbox"
        placeholder=""
        id="doi_tuong_3"
        value="1"
        name="doi_tuong"
      />
      <label for="doi_tuong_3">Không ưu tiên </label
      ><input
        type="checkbox"
        placeholder=""
        id="doi_tuong_4"
        value="0"
        name="doi_tuong"
      />
      <br />
      <button id="ket_qua"  class="xac_nhan">Xác nhận</button>
      <p>Kết quả: </p>
      <p id="thong_bao_ket_qua_diem"></p>
      <p id="thong_bao_ket_qua"></p>
    </form>

    <script src="./bt1.js"></script>
  </body>
</html>
